# Class class

A class.

Global include information for this one. (Unless the includes are disabled globally or the file is not documented.)

## Public functions

void foo()
  No include information for this one (and thus no details)

## Related

enum RelatedEnum { }
  A related enum in a different file. Detailed info only if includes not disabled.
using RelatedInt = int
  A related typedef in a different file. Detailed info only if includes not disabled.
const int RelatedVar constexpr
  A related variable in a different file. Detailed info only if includes not disabled.
void relatedFunc()
  A related function in a different file. Detailed info only if includes not disabled.
#define RELATED_DEFINE
  A related define in a different file. Detailed info only if includes not disabled.